/**术语替换，HR领域建元数据表，存储标品预置的术语 **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HBSS_METADESIGN_TERM') 
 CREATE TABLE T_HBSS_METADESIGN_TERM (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID VARCHAR(36) DEFAULT ' ' NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FDATA NCLOB DEFAULT ' ',
FTYPE VARCHAR(10) DEFAULT ' ' NOT NULL
);